<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>License - CKEditor</title>
</head>
<body>
	<h1>
		Software License Agreement
	</h1>
	<p>
		<strong>CKEditor&trade;</strong> - The text editor for Internet&trade; - <a href="http://ckeditor.com">
			http://ckeditor.com</a><br />
		Copyright &copy; 2003-2010, <a href="http://cksource.com/">CKSource</a> - Frederico Knabben. All rights reserved.
	</p>
	<p>
		Licensed under the terms of any of the following licenses at your choice:
	</p>
	<ul>
		<li><a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a> Version
			2 or later (the "GPL");</li>
		<li><a href="http://www.gnu.org/licenses/lgpl.html">GNU Lesser General Public License</a>
			Version 2.1 or later (the "LGPL");</li>
		<li><a href="http://www.mozilla.org/MPL/MPL-1.1.html">Mozilla Public License</a> Version
			1.1 or later (the "MPL").</li>
	</ul>
	<p>
		You are not required to, but if you want to explicitly declare the license you have
		chosen to be bound to when using, reproducing, modifying and distributing this software,
		just include a text file titled "LEGAL" in your version of this software, indicating
		your license choice. In any case, your choice will not restrict any recipient of
		your version of this software to use, reproduce, modify and distribute this software
		under any of the above licenses.
	</p>
	<h2>
		Sources of Intellectual Property Included in CKEditor
	</h2>
	<p>
		Where not otherwise indicated, all CKEditor content is authored by CKSource engineers
		and consists of CKSource-owned intellectual property. In some specific instances,
		CKEditor will incorporate work done by developers outside of CKSource with their
		express permission.
	</p>
	<p>
		<a href="http://developer.yahoo.com/yui/yuitest/">YUI Test</a>: At _source/tests/yuitest.js
		can be found part of the source code of YUI, which is licensed under the terms of
		the <a href="http://developer.yahoo.com/yui/license.txt">BSD License</a>. YUI is
		Copyright &copy; 2008, Yahoo! Inc.
	</p>
	<h2>
		Trademarks
	</h2>
	<p>
		CKEditor is a trademark of CKSource - Frederico Knabben. All other brand and product
		names are trademarks, registered trademarks or service marks of their respective
		holders.
	</p>
</body>
</html>
